<div class="input-header">
    <div class="input-label" [class.error]="error">
        {{label}}
    </div>
    <div class="input-maxLength">
        {{numberCharacters}}/{{maxLength}}
    </div>
</div>

<textarea 
    class="input" 
    [attr.maxlength]="maxLength"
    rows="3"
    (keyup)="valueChanged($event)"
    [class.error]="error"
    [placeholder]="placeholder"
></textarea>
